.nuevo {
	background-image: url(../images/add.png) !important;
}

.editar {
	background-image: url(../images/application_edit.png) !important;
}

.guardar {
	background-image: url(../images/disk.png) !important;
}

.eliminar {
	background-image: url(../images/delete.png) !important;
}

.buscar {
	background-image: url(../images/zoom_in.png) !important;
}

.limpiar {
	background-image: url(../images/zoom_out.png) !important;
}

.formulario {
	background-image: url(../images/application_form.png) !important;
}

.editar2 {
	background-image: url(../images/pencil.png) !important;
}
.ver {
	background-image: url(../images/eye.png) !important;
}
.printer {
	background-image: url(../images/printer.png) !important;
}
.report {
	background-image: url(../images/report.png) !important;
}

.abono{
	background-image: url(../images/money_add.png) !important;
}

.proforma{
	background-image: url(../images/page_white_text.png) !important;
}

.empresa{
	background-image: url(../images/building.png) !important;
}

.cliente{
	background-image: url(../images/user_suit.png) !important;
}

.pdf{
	background-image: url(../images/pdf.png) !important;
}

.descargar{
	background-image: url(../images/descargar.png) !important;
}
